import { jsx } from "react/jsx-runtime";
import { NetworkPeaq as NetworkPeaq$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const NetworkPeaq = forwardRef(
  ({ variant = "mono", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, alt: "Peaq", "data-name": "NetworkPeaq", ...props, children: /* @__PURE__ */ jsx(NetworkPeaq$1, { variant }) });
  }
);
NetworkPeaq.displayName = "NetworkPeaq";
Object.assign(NetworkPeaq, { isGdsIcon: true });
export {
  NetworkPeaq
};
